@charset "utf-8";


body {
	background: #4c4c4c;
}
img {
	border: none;
}
#DSI-Infobox {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 1755px;
	z-index: 20;
	background-image: url(../Bilder/DSI-BG.jpg);
}
#DSI-Inhalt {
	position: absolute;
	left: 54px;
	top: 126px;
	width: 845px;
	height: 1637px;
	z-index: 15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#out {
	position: absolute;
	left: 886px;
	top: 62px;
	width: 41px;
	height: 41px;
	z-index: 8;
}
#head {
	position: absolute;
	left: 52px;
	top: 61px;
	width: 184px;
	height: 44px;
	z-index: 8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}

#DSI:hover { outline: 1px solid #06d000;
}
#IMP:hover { outline: 1px solid #06d000;
}
